.Project {
    display: flex;
    flex-direction: column;
}

h1 {
    font-size: 16px;
    padding: 4px;
    margin: 0;
}

.Project .loaderWrapper {
    display: flex;
    flex: 1 1;
    justify-content: center;
    align-items: center;
}
